Loading...

System Requirements for Splunk

The following are requirements for Splunk:

Splunk version 6.0 and later

Operating System

Operating System Version

Architecture

Linux

 

Debian

 

 

Debian 8.x

  • x86
  • x64

     

 

Red Hat Enterprise Linux/CentOS

 

 

Red Hat Enterprise Linux/CentOS 7.x with glibc 2.17.x

  • x86
  • x64

     

 

Red Hat Enterprise Linux/CentOS 6.x with glibc 2.12.x

x64

 

SuSE Linux (SLES)

 

 

SuSE Linux 12 (Initial Release/SP1/SP2/SP3/SP4/SP5) with glibc 2.19.x

  • x86
  • x64

     

 

Ubuntu

 

 

Ubuntu 16.04 LTS

  • x86
  • x64

     

 

Ubuntu 18.04 LTS

  • x86
  • x64

     

Windows

Windows 2012

 

 

Microsoft Windows Server 2012 R2 Editions

All Windows-compatible processors are supported

 

Windows 2016

 

 

Microsoft Windows Server 2016 Editions

All Windows-compatible processors are supported

Last modified: 5/25/2020 8:37:15 AM